/*BLIND*/

body.bigger {font-size:17px;line-height: 1.5;}
body.bigger .h-blind__link .icon {display: none;}
body.bigger .h-blind__link .icon:nth-child(2) {display: inline-block;}
body.bigger .h-blind__link .icon:nth-child(3) {display: none;}
body.bigger .h-blind__link .text span {display: none;}
body.bigger .h-blind__link .text span:nth-child(2) {display: inline-block;}
body.bigger .h-blind__link .text span:nth-child(3) {display: none;}
body.bigger .memorandum__link img {max-width: 40px;}
body.bigger .memorandum__link img ~ .text {max-width: calc(100% - 50px);}
body.bigger .w-baloon-name {font-size: 16px;line-height: 24px;margin-bottom: 5px;}
body.bigger .w-baloon-description {font-size: 16px;line-height: 24px;margin-bottom: 5px;}
body.bigger .w-baloon-lat {font-size: 16px;line-height: 24px;margin-bottom: 5px;}
body.bigger .ya-share2__item {transform: scale(1.3);margin: 5px 15px 10px 5px;}
body.bigger .phone.w-icon .icon.letter {margin-top: 4px;}
body.bigger .phone.w-icon .icon svg {margin-top: 0px;}
body.bigger .phone.w-icon .icon.letter svg {margin-top: 1px;}
body.bigger .w-contacts-feedback-form {padding: 12px 20px;}
body.bigger .w-vacancy-item .head .image {width: 50px;}
body.bigger .w-vacancy-item .head .image ~ .name {width: calc(100% - 62px);}



body.blind {font-size:17px;background-color: #202020;color: #fff;font-size: 16px;}
body.blind {font-size:17px;}
body.blind .h-blind__link .icon {display: none;}
body.blind .h-blind__link .icon:nth-child(2) {display: none;}
body.blind .h-blind__link .icon:nth-child(3) {display: inline-block;}
body.blind .h-blind__link .text span {display: none;}
body.blind .h-blind__link .text span:nth-child(2) {display: none;}
body.blind .h-blind__link .text span:nth-child(3) {display: inline-block;}
body.blind input.input__default {border: 1px solid #ececec;background-color: transparent;color: #fff;}
body.blind input.input__default:-moz-placeholder {color: #fff;}
body.blind input.input__default::-webkit-input-placeholder {color: #fff;}
body.blind textarea.textarea__default:-moz-placeholder {color: #fff;}
body.blind textarea.textarea__default::-webkit-input-placeholder {color: #fff;}
body.blind .developer:before {border: 2px solid #fff;width:20px;height:20px;top:5px;background-color: #000;}
body.blind .b-mobile-button.contacts {height: 39px;}
body.blind .b-mobile-button.search:hover, 
body.blind .b-mobile-button.search {padding: 7px 10px 8px;}
body.blind .h-top {background-color: #000;}
body.blind .logo__link img.default {display: none;}
body.blind .logo__link img.blind {display: block;}
body.blind .h-lang span {font-weight: bold;font-size: 18px;}
body.blind .w-lang:after {border-color: #fff;top: calc(50% - 4px);}
body.blind .flag-icon {display: none;}
body.blind .b-mobile-button.contacts:hover, 
body.blind .h-blind__link:hover {background-color: #404040;}
body.blind .search .button.search-btn:hover {background-color: #404040;}
body.blind .button {background-color: #fff !important;border-color: #fff !important;color: #000 !important;}
body.blind .b-mobile-button.contacts:hover, 
body.blind .h-blind__link:hover,
body.blind .button:hover {background-color: #a2a2a2 !important;border-color: #a2a2a2 !important;color: #000 !important;}
body.blind .b-mobile-button.contacts .icon path,
body.blind .h-blind__link .icon path {fill: #000;}
body.blind a,
body.blind .h-inline-block .description,
body.blind .h-inline-block .phone__link.email,
body.blind .w-adress,
body.blind .phone__link {color: #fff;}
body.blind .w-social .social__link.vk {border-color: #fff;background-color: #fff;}
body.blind .w-social .social__link .fa {color: #000;}
body.blind .h-inline-block .icon.letter path {fill: #fff;}
body.blind .search .button.search-btn:hover .icon path,
body.blind .search .button.search-btn .icon path {fill: #000;}
body.blind .h-bottom {background-color: transparent;}
body.blind ul.main-menu {background-color: #fff;}
body.blind ul.main-menu>li>a {color: #000;font-weight: bold;}
body.blind ul.main-menu .li-dropper .b-dropper {border-color: #000;}
body.blind ul.main-menu .li-dropper:hover .b-dropper {border-color: #fff;}
body.blind ul.main-menu .li-dropper .inset .li-inset>a .b-dropper {border-color: #000;}
body.blind ul.main-menu .li-dropper .inset .li-inset:hover>a .b-dropper {border-color: #fff;}
body.blind ul.main-menu>li:before {background-color: #ececec;}
body.blind ul.main-menu>li._active>a:hover, 
body.blind ul.main-menu>li._active>a {background-color: #404040;color: #fff;}
body.blind ul.main-menu .li-dropper .inset .li-inset:hover>a {background-color: #777777;}
body.blind ul.main-menu .li-dropper .inset .inset .li-inset:hover>a {background-color: #777777;}
body.blind ul.main-menu>li:hover>a {background-color: #404040;color: #fff;}
body.blind .b-mobile-button.contacts .icon path, 
body.blind .h-blind__link {background-color: #fff;color: #000;}
body.blind .h-blind__link .icon path {fill: #000 !important;}
body.blind .h-inline-block .icon.home path {fill: #fff !important;}
body.blind .b-mobile-button.menu .customize-css-icon .line {background-color: #000;}
body.blind .s-mobile-menu._toggled .mobile-menu-background {background-color: rgba(255,255,255,0.9);}
body.blind .mobile-menu-header {background-color: #000000;border-bottom: 4px solid #000000;}
body.blind .w-breadcrumbs {padding: 5px 0 15px 0;}
body.blind .ul-mobile-menu .ul-inset {padding-bottom: 2px;border-bottom: 2px solid #fff;}
body.blind .ul-mobile-menu .li-mobile-menu._toggled a.mobile-menu__link, 
body.blind .ul-mobile-menu .li-mobile-menu:hover a.mobile-menu__link {background-color: transparent;}
body.blind .ul-mobile-menu .li-mobile-menu._active._toggled a.mobile-menu__link, 
body.blind .ul-mobile-menu .li-mobile-menu._active:hover a.mobile-menu__link, 
body.blind .ul-mobile-menu .li-mobile-menu._active>a.mobile-menu__link {background-color: #4e4e4e;}
body.blind .ul-mobile-menu .li-mobile-menu._toggled>a.mobile-menu__link, 
body.blind .ul-mobile-menu .li-mobile-menu:hover>a.mobile-menu__link {background-color: #757575;}
body.blind .ul-mobile-menu a.mobile-menu__link {padding: 15px 15px;font-size: 18px;line-height: 20px;}
body.blind .ul-mobile-menu .b-dropper {width: 50px;height: 50px;}
body.blind .ul-mobile-menu .b-dropper:after {top: 17px;right: 18px;}
body.blind .ul-mobile-menu .b-dropper._toggled:after {top: 22px;}
body.blind .ul-mobile-menu .ul-inset>li>a {padding: 15px 55px 15px 20px;font-size: 18px;line-height: 20px;}
body.blind .ul-mobile-menu .inset .inset .ul-inset>li>a {padding-left: 35px;}
body.blind .h-lang:hover span {color: #000;}
body.blind .h-lang:hover .w-lang:after {border-color: #000;}
body.blind .w-index-slider .slide {background-image: none !important;}
body.blind .w-index-slider .slide .cell {height: 360px; padding: 40px 0;}
body.blind .w-index-slider-dots-container {background-color: transparent;}
body.blind .w-index-slider-dots-container .table {background-color: #404040;}
body.blind .w-index-slider-dots-container .table .owl-dot {color: #fff;}
body.blind .w-index-slider-dots-container .table .owl-dot:hover, 
body.blind .w-index-slider-dots-container .table .owl-dot.active {color: #fff;background: #676767;}
body.blind .w-index-slider-dots-container .table .owl-dot+.owl-dot {border-left: none;}
body.blind .more__link {color: #fff;}
body.blind .col-news-item {margin-bottom: 40px;}
body.blind .w-news-item .responsive-box:before {padding-top: 0;}
body.blind .w-news-item .responsive-image {display: none;}
body.blind .w-news-item .absolute.date {position: relative;bottom: 0;left: 0;background-color: transparent;padding: 0;}
body.blind .w-news-item .name {text-decoration: none;}
body.blind .w-news-item a:hover .name {text-decoration: underline;}
body.blind .w-news-item .more__link {display: none;}
body.blind .w-news-item .date {color: #fff;}
body.blind .row-index-additional-info {margin-left: -5px;margin-right: -5px;}
body.blind .row-index-additional-info>.col {padding-left: 5px;padding-right: 5px;}
body.blind .w-additional-info {padding: 20px 0;}
body.blind .s-additional-info {background-image: none !important;}
body.blind .w-additional-info .background {padding: 0;background-color: transparent;color: #fff;}
body.blind .w-additional-info .w-image {padding: 0;min-height: inherit;}
body.blind .w-additional-info .w-image img {display: none;}
body.blind .w-additional-info .description-line {background-color: #404040;margin: 0;}
body.blind .w-additional-info .description-line.w-report-forms {background-color: transparent;padding: 0;}
body.blind .w-additional-info .description {font-size: 120%;line-height: 1.5;}
body.blind .w-additional-info .col-index-npa .description-line {background-color: #ffffff;color: #000;border-radius: 4px;font-weight: normal;text-transform: none;margin: 0;padding: 10px 5px;}
body.blind .w-additional-info .col-index-npa .description-line:hover {background-color: #a2a2a2;border-color: #a2a2a2;}
body.blind .w-additional-info .col-image {display: none;}
body.blind .w-additional-info .col-text {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
body.blind .w-additional-info .col-index-npa {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
body.blind .w-additional-info .col-index-report {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
body.blind .memorandum__link img {-webkit-filter: grayscale(100%);filter: grayscale(100%);}
body.blind .memorandum__link img {max-width: 40px;}
body.blind .memorandum__link img ~ .text {max-width: calc(100% - 50px);}
body.blind .gray-bg {background-color: transparent;}
body.blind .w-partners-slider .inset {border: 1px solid #fff;background-color: #000;opacity: 1;}
body.blind .w-partners-slider .frame {border: 1px solid #fff;}
body.blind .owl-carousel .owl-nav [class*=owl-]:hover {background-color: #a2a2a2;border-color: #a2a2a2;}
body.blind .blind-only {display: block;}
body.blind .w-partners-slider a {font-weight: bold;}
body.blind .w-partners-slider a:hover .frame {background-color: #fff;color: #000;}
body.blind .ymap [class*="ground-pane"] {-ms-filter: grayscale(100%);-webkit-filter: #808080;filter: #808080;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(100%);}
body.blind .w-regions-line {background-color: transparent;box-shadow: none;}
body.blind .ul-regions {background-color: #fff;}
body.blind .ul-regions {margin-top: 40px;margin-bottom: 20px;}
body.blind .s-contacts .ul-regions {margin: 0;}
body.blind .ul-regions li a {color: #202020;}
body.blind .ul-regions li+li {border: none;}
body.blind .ul-regions li:hover a,
body.blind .ul-regions li._active a {background-color: #404040;color: #fff;}
body.blind .ul-regions li:hover a {box-shadow: 0 0 10px rgba(0,0,0,0.5);}
body.blind .popover .close {color: #fff;}
body.blind .w-baloon {width: 100%;padding: 10px 10px;position: relative;background-color: #000;}
body.blind .w-baloon:before {border-left: 10px solid #000;;border-top: 10px solid #000;}
body.blind .w-baloon-name {font-size: 16px;line-height: 24px;color: #fff;margin-bottom: 5px;}
body.blind .w-baloon-description {font-size: 16px;line-height: 24px;color: #fff;margin-bottom: 5px;}
body.blind .w-baloon-lat {font-size: 16px;line-height: 24px;color: #fff;margin-bottom: 5px;}
body.blind .f-bottom {background-color: #000;}
body.blind .f-top .phone .phone__link.blue {color: #fff;}
body.blind .s-footer {border-top: 5px solid #4a4a4a;}
body.blind .quote {background-color: transparent;border: 1px dashed #fff;}
body.blind .ya-share2 {-ms-filter: grayscale(100%);-webkit-filter: #808080;filter: #808080;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(100%);}
body.blind .ya-share2__item {transform: scale(1.3);margin: 5px 15px 10px 5px;}
body.blind article ul li:before {background-color: #fff;top: 9px;}
body.blind .s-page-branding,
body.blind .s-breadcrumbs {background-color: transparent;margin-bottom: 10px;}
body.blind article img {-ms-filter: grayscale(100%);-webkit-filter: #808080;filter: #808080;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(100%);}
body.blind .w-history-timeline .w-item {background-color: #333333; border: 2px solid #ececec;}
body.blind .w-history-timeline .w-item+.w-item {margin-top: 30px;}
body.blind .w-history-timeline .w-item .year {background-color: #000000;border: 2px solid #ececec;}
body.blind .w-pagination a {font-weight: bold;}
body.blind .w-pagination a._active, 
body.blind .w-pagination a:hover {background-color: #ffffff;color: #000;}
body.blind .w-pagination span._arrow {background-color: #fff;border-radius: 2px;}
body.blind .w-pagination span._arrow a:before {border-left: 2px solid #202020;border-bottom: 2px solid #202020;}
body.blind .w-pagination span._arrow:hover {background-color: #d2d2d2;}
body.blind table {margin-left: 0;margin-right: 0;}
body.blind thead td, body.blind th {color: #fff;background-color: #525252;}
body.blind td {background-color: transparent;color: #fff;}
body.blind .error-table .number {color: #2b2b2b;}
body.blind article ul,
body.blind article ul,
body.blind article p {margin-bottom: 20px;}
body.blind .w-report-form {background-color: #404040;box-shadow: none;}
body.blind .w-bank-info {background-image: none;background-color: #404040;}
body.blind .phone.w-icon .icon path {fill: #fff;}
body.blind .phone.w-icon .icon.letter {margin-top: 4px;}
body.blind .w-contacts-group .w-name .description,
body.blind .straight-line-description {opacity: 1;}
body.blind .phone.w-icon .icon svg {margin-top: 0px;}
body.blind .phone.w-icon .icon.letter svg {margin-top: 1px;}
body.blind .w-contacts-group.person {background-color: #404040;}
body.blind .btn-vacancy .icon {display: none;}
body.blind .w-additional-info.white .background {border: none}
body.blind .w-office-feedback .col-contact-persons-list-column,
body.blind .w-office-feedback .col-contacts-report {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
body.blind .w-contacts-feedback-form {border: none;background: #404040;padding: 15px 20px;}
body.blind .row-contacts-feedback .col-image {display: none;}
body.blind .row-contacts-feedback .col-text {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
body.blind .col-contact-persons-list-column .w-blind-row {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;flex-wrap: wrap;margin-right: -15px;margin-left: -15px;}
body.blind .col-contact-persons-list-column .w-contacts-group.person {-webkit-box-flex: 0;-ms-flex: 0 0 calc(33.3% - 30px);flex: 0 0 calc(33.3% - 30px);max-width: calc(33.3% - 30px);margin-left: 15px;margin-right: 15px;}
body.blind .w-vacancy-item {background-color: #404040;padding: 20px;}
body.blind .w-vacancy-item .head {background-color: transparent;}
body.blind .w-vacancy-item .head .image {display: none;}
body.blind .w-vacancy-item .head .image ~ .name {width: 100%;padding: 0 0 20px 0;font-weight: bold;}
body.blind .w-vacancy-item .body {padding: 0;background-color: transparent;}
body.blind .w-personal-card {background-color: #404040;}
body.blind .w-personal-card .head {background-color: transparent;padding-bottom: 0;}
body.blind .w-personal-card .head .w-image {display: none;}
body.blind .w-personal-card .w-image ~ .w-name .frame {padding-left: 0;}
body.blind .w-personal-card.small .w-image {-ms-filter: grayscale(100%);-webkit-filter: #808080;filter: #808080;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(100%);}
body.blind .w-sertificates-list img {-ms-filter: grayscale(100%);-webkit-filter: #808080;filter: #808080;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(100%);}

body.blind .ya-share2__item {-ms-filter: grayscale(100%);-webkit-filter: #808080;filter: #808080;filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(100%);}
body.blind .input label span.red {color: white;}

body.blind .row-index-additional-info .col {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
body.blind .row-index-additional-info .col-index-video {display: none;}

@media (max-width: 1199px) {

  body.bigger .b-mobile-button.contacts {height: 40px;}
  body.bigger .b-mobile-button.menu {padding: 9px 15px 8px;}
  body.blind .b-mobile-button.contacts {height: 40px;}
  body.blind .b-mobile-button.menu {padding: 9px 15px 8px;}
  body.blind .h-blind__link {border-color: #fff;background: #fff;color: #000;}
  body.blind .h-top .h-phones:before {background-color: #1f1f1f;}

}

@media (max-width: 991px) {

  body.blind .h-top .h-phones {border-bottom: 1px dashed #fff;margin-bottom: 10px;}
  body.blind .w-index-slider {border-top: 1px dashed #fff;border-bottom: 1px dashed #fff; margin-top: 20px;}
  body.blind .w-index-slider-dots-container {/*display: none;*/}
  body.blind .w-index-slider-dots-container .table {background-color: transparent;}
  body.blind .w-additional-info .description-line {min-height: inherit;}
  body.blind .w-additional-info .description-line.w-report-forms {background-color: transparent;padding: 0;}

  body.blind .col-contact-persons-list-column .w-contacts-group.person {-webkit-box-flex: 0;-ms-flex: 0 0 calc(50% - 30px);flex: 0 0 calc(50% - 30px);max-width: calc(50% - 30px);}

}

@media (max-width: 767px) {

  body.bigger .b-mobile-button.contacts {height: 36px;}
  body.bigger .b-mobile-button.menu {padding: 10px 0 9px;}
  body.blind .b-mobile-button.menu {padding: 10px 0 9px;}
  body.blind .w-additional-info .col {margin-bottom: 10px;}
  body.blind .w-additional-info .col-index-npa {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  body.blind .b-mobile-button.contacts {height: 36px;}
  body.blind .w-partners-slider .inset {border: none;}

}

@media (max-width: 575px) {

  body.blind .col-contact-persons-list-column .w-blind-row {margin: 0;}
  body.blind .col-contact-persons-list-column .w-contacts-group.person {-webkit-box-flex: 0;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;margin-left: 0;margin-right: 0;}


}

@media (max-width: 354px) {

  body.blind .w-bank-info {background-color: transparent;}
  body.blind .w-vacancy-item {padding: 0;background-color: transparent;}
  body.blind .w-vacancy-list .w-vacancy-item {padding-top: 20px;border-top: 5px solid #4a4a4a;}

}
/*BLIND*/